@article{Asad2019Gpu,
    author={P. Asad and R. Marroquim and A. L. e. L. Souza},
    journal={IEEE Transactions on Image Processing},
    title={On GPU Connected Components and Properties: A Systematic Evaluation of Connected Component
    Labeling Algorithms and Their Extension for Property Extraction},
    year={2019},
    volume={28},
    number={1},
    pages={17-31},
    keywords={Graphics processing units;Kernel;Covariance matrices;Labeling;Computational
    modeling;Memory management;Merging;Parallel processing;region growing;labeling;image
    analysis;connected components;graphics processors},
    doi={10.1109/TIP.2018.2851445},
    ISSN={1057-7149},
    month={Jan},
}
